Wireless Access

Reply
Contributor I
Posts: 20
Registered: ‎01-24-2013

Are the AP 215s compatible with the 3600 controller?

Hi,

 

We are trying to provision an AP-215 on a 3600 controller through the ENET port, but it doesn't seem to be connecting to the controller. The power light is blinking green but that's as far as it goes. Are these APs compatible with the 3600 series.

 

Regards,

 

John.

Guru Elite
Posts: 8,639
Registered: ‎09-08-2010

Re: Are the AP 215s compatible with the 3600 controller?

Yes. AP support is by code, not controller. The AP-215 needs 6.4.2 which is
supported by a 3600.

Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Contributor I
Posts: 20
Registered: ‎01-24-2013

Re: Are the AP 215s compatible with the 3600 controller?

Hi Tim,

 

Thanks for the reply. We are on 6.4.3.7. We are currently provisioning 20+ APs, most of which are 103s. We have no problems with the 103s, but we can't seem to get the AP-215s working. They are not showing up in any of our controllers, just a flashing green power light. If there is anything else you could think of, please let me know.

 

Regards,

 

John.

Contributor I
Posts: 20
Registered: ‎01-24-2013

Re: Are the AP 215s compatible with the 3600 controller?

Solved: The answer was simple in the end......The injector we were using to provision the APs, doesn't have enough power to do the job. Connecting the AP-215s to a PoE switch did the trick.

Search Airheads
Showing results for 
Search instead for 
Did you mean: